Subject: Fathers-Going the distance
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 10 Aug 2003 08:15:29 +1000

Issue No. 50-11th August, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I recently went on a retreat with a group of men.  One of the subjects for discussion was the place of our families in our lives.  Most of the men were professional, ‘middle management’, if there is such a thing.  Most of us felt the intense pressure of ‘trying to keep the customer satisfied’.  Many had put their careers in front of their children and their families.  Others seemed to have a good balance.  Discussion was frank and open, always a good sign.

One of the guys there was a friend of mine, Scott.  Hi Scott!  Scott reads this weekly email and is a very motivated and successful man.  He has four boys aged 9, 8 and 5 years old and a beautiful baby boy, 9 months old.  Scott’s theory for family survival as a father is both practical and simple.

Life is a bank balance. If you keep on withdrawing and don’t put anything back in the bank of life, you will go broke.  The same goes for your family and your relationship with your wife.  If you are always withdrawing love and taking from your family without giving back you will eventually run your account down.

What is taking?  Well, eating a meal your wife has cooked.  Wearing a shirt your wife has washed.  Living in a house your wife has cleaned.  Working long hours and not coming home.  Making love even when your wife does have a headache, and the list goes on.

What about your children?  How do you take from them?  Not listening properly at the dinner table to your children’s stories when they desperately want to tell you, ‘what happened today at school’, receiving a cuddle when you didn’t ask for it, listening to “I love you Daddy” when you didn’t say anything in the first place, or just being too busy to spend time with your children.

How often have you heard the story from a bloke?  “My wife left me.  I didn’t know anything was wrong.  Next thing I know, she’s gone!” As males, we are often so self- absorbed we don’t know what is happening to our families until it is too late.  We think our families will love us just because we earn money for them. Nothing could be further from the truth.  ‘Money can’t buy me love’.  The Beatles certainly knew it and experienced it, some of them quite tragically.  Eventually the family bank balance of love will run out, often with devastating consequences.

Lovework

Don’t be self absorbed.  Don’t be a taker, be a giver.  As Chris Miles said at the Fathering Forum, “Fathers need to be the source of life for their families”.  That is, love innovators, not just love takers.  You have to be the major source of deposits in the bank balance of your family relationships.  Now is the time to start making deposits.  Why don’t you make a few extra deposits in this coming week?

Yours for healthy family bank balances

Warwick Marsh

Fatherhood Foundation

__________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – BACK YARD BLITZ

What reason does an ageing 39 year old need to spend endless hours sweating it out in the back yard, when the surf is going off, and its really his only day off? Money? No! The need for a suntan? No! Jamie Drury helping in his khakis? No! Try a two year old who needs a play gym and a sand pit. Yep…that’s the only reason a dad needs to get motivated. Sure I’d like to be at the beach, or sitting out by the pool having a relaxing cup of coffee…but my little fella needs a play area.

Now, before I start the project, we need a concept; a plan; an idea. My need for a plan, architecturally designed and drafted, has been lovingly replaced by my wife’s schematic drawn in the air over a cup or tea one morning. The job? Remove that old garden, pull out the existing clothesline, clear and level the whole area, put in a new Hills hoist, go to the tip, spread the grass seed, and by 3 o’clock in the afternoon, we’ll mow the new lawn and watch Regan (my two year old) play in his new sand pit. Not quite the time frame I expected! Now if anyone knows what I am like, this could well be a 5 or 6-week project, with eventual completion worthy of considerable pomp and ceremony. Sorry Paul, close but no cigar.

So why do we endure such pain and anguish in the back yard for a sandpit? Guys, we have been put on this earth for many reasons-yes, fun is one, success may be another, but fathering is certainly one area we have been blessed with. Once given the opportunity, we should run with it and give it our all. Therefore the little sandpit (much like Warwick's rabbit hutch) will be no rush job, and will provide endless hours of sharing time and interaction between father and son. Just to watch your children playing, their ability to turn the simplest objects and surroundings into a big wide world of fun, is so good. Who remembers as a child, a dirt mound for your matchbox cars became a mountain and rally track for the real thing? Watching sticks race through the water in the gutter was akin to white water rafting down the Nile. And the war games in the back yard with the next-door neighbours were serious business; just ask the nurses at the casualty ward in Wollongong Hospital. All good fun!

Although the sandpit and play gym have not yet materialised, I can already picture the fun my little fella will have. It will be his big wide world of adventure…talking to himself, digging, and making those special noises that boys do when they play. I can’t wait!

You see, childhood should be a special time of delight, when the world seems fresh, carefree, and simple. The miracle of growth is a special concept from God, and those who participate with their children in this miracle are the richer for it. Grasp this guys people; God planned childhood not merely for the child, but also for the parents.

The challenge? All you budding architects and designers of back yards, throw away the T-Square and Compass…picture your back yard when you were a kid, and start building. Remember, kids don’t recognise perfect angles and dovetail joints, just lot’s of fun and shared time with those who love them.

Till next time, PAUL

______________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged two, ten and twelve years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Grandads

Some time Ago

A computer was something on TV
From a science fiction show of note
A window was something you hated to clean
And ram was the father of a goat

Meg was the name of my girlfriend
And gig was a job for the nights
Now they all mean different things
And that's a real mega byte.

An application was for employment
A program was a TV show
A cursor used profanity
A keyboard was a piano.

Memory was something that you lost with age
A CD was a bank account
And if you had a 3-in. flopp
You hoped nobody found out.

Compress was something you did to the garbage
Not something you did to a file
And if you unzipped anything in public
You'd be in jail for a while.

Log on was adding wood to the fire
Hard drive was a long trip on the road
A mouse pad was where a mouse lived
And a backup happened to your commode.

Cut you did with a pocket knife
Paste you did with glue
A web was a spider's home
And a virus was the flu.

I guess I'll stick to my pad and paper
And the memory in my head
I hear nobody's been killed in a computer crash
But when it happens they wish they were dead.

Back to top

Laughter

Twin Brothers

A family had twin boys whose only resemblance to each other was their looks. If one felt it was too hot, the other thought it was too cold. If one said the TV was too loud, the other claimed the volume needed to be turned up. Opposite in every way, one was an eternal optimist, the other a doom and gloom pessimist.
Just to see what would happen, on Christmas, their father loaded the pessimist's room with every imaginable toy and game. The optimist's room he loaded with horse manure.
That night the father passed by the pessimist's room and found him sitting amid his new gifts crying bitterly.
'Why are you crying?' the father asked.
'Because my friends will be jealous, I'll have to read all these instructions before I can do anything with this stuff, I'll constantly need batteries, and my toys will eventually get broken' answered the pessimist twin.
Passing the optimist twin's room, the father found him dancing for joy in the pile of manure. 'What are you so happy about?' he asked.
To which his optimist twin replied:
'Somewhere in here, there's got to be a pony!'

Back to top

Single Dads

Life sentence

Wow! What an awesome experience I had last month with my 'grown' 25 year-old daughter!

Years before she had moved into her own place. A dream rental brand new. But in comes Dad. Someone had to drive the furniture truck, move the furniture, install the washing machine… How do you assemble a bed? How do I hang the pictures?

Whooops! No security on the back door, no deadlock on the front, taps weren't fitted properly, etc. Dad goes to work.

I am a compulsive untrained handyman by the necessity of never being able to afford a tradesman. So here I go, a hundred kilometers each way making sure, over a couple of weekends, that my 'little' girl was safe and sound.

I was ultra-careful not to be intrusive, especially in regard to her friends, but we had great fun.

Since then I have frequently been too busy to visit, though I miss her greatly. She returns and stays on weekends too seldom. I really enjoy preparing a special meal and finding a nice bottle of red to share on those rare occasions.

I am always conscious of the poor start I may have given her by my own fatherless condition and early inability to be a good father to my children. But she is bright and cheerful, employed and content, always encouraging.

So what happened last month?

On a quick visit she tells me all manner of new hopes and plans. Like the time of her moving into the new house I start worrying about the little details and what I can do to help.

My daughter is completely dismissive of all my fears and worries. Laughing she says’ 'You'd better get over it. Being my Dad is a life sentence.'

That's a sentence I relish and will never let go. I will never give up! Regardless of the years, the circumstances or the distance there is always something to be shared, and fathering to be done.

__________________________________________________________________

Steve Gray is a Finance Broker, divorced and single. His three children spent most of their time over the past decade living with their Dad. Steve has been teaching Sunday School for five years.

'I don't think of myself as a good Father, but I keep trying to be one.'

Back to top

Special Feature

Parents are the Bones on which children sharpen their teeth

By Ron Hellyer

Does the above statement relate to you?

It was a made by Sir Peter Ustinov, famous actor, director, author, playwright and father of four.

This hit me when I was searching my resource library for wisdom and guidance in a conflict my wife and I were having with our oldest son and oldest daughter.

What would that be over? The car and its usage.

Yes, the humble vehicle was the cause of so many arguments and conflict that we released our two aspiring drivers from its use.

“I’m leaving home” ,said the 17 year old daughter.” It doesn’t worry me”, said the 20 year old son,” but I’m always in trouble and nobody else is”, he added.

Well I knew we had to deal with this issue and that I needed to receive some wisdom.

Peter's quote jumped out of the page at me. It was contained in Bill Beausay’s book ‘Teenage Boys-Shaping the man inside’.

Bill states’ ,'That is how it feels, isn’t it! But at least our lives have added up to something eternally useful. You might feel mercilessly gnawed upon now, but if you seize the opportunity in conflict, a boss down the road is going to give your son a promotion because he can be a team player in high pressure.A daughter in law in years to come is going to thank you for giving her a wonderful husband because he knows how to listen, express himself, and resolve hard feelings appropriately.'

I hadn’t seen this issue as helping my young adult children, but reflecting on what parents go through, especially in the teenage years, it was a confirming statement of where teenagers are and where parents can be.

I would rather have them chew on us than be clobbered in the world due to inexperience in conflict.

We are still experiencing the cold shoulder, children believing they are victimised by their parents, unresolved hurts and emotional stress but we have a different view on the conflict surrounding these things.

Bit by bit we can find positions of agreement with our children, work through the issues with an understanding that our children will be better prepared through this training than those who leave home because they are kicked out or simply can’t handle it any more.

_________________________________________________________

Ron Hellyer has been married to Margaret for 24 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

By focussing on pleasing your mate, you communicate that she is valued, cherished and loved.

Back to top

News & Info

National Strategic Conference on Fatherhood (NSCF)

Last Tuesday, Warwick Marsh met in Sydney with Pru Goward, Sex Discrimination Commissioner for the Human Rights and Equal Opportunity Commission.

This meeting was organised through the kind suggestion of Bettina Arndt, Sydney Morning Herald journalist. Warwick, Pru and three other ladies from the commission met to discuss the National Strategic Conference on Fatherhood and issues raised within The 12pt Plan.  The discussion was open, frank and cordial, and centred on the need to restore fatherhood and positive relations between men and women in general.  All agreed that there is a need to move away from confrontational discussion on gender issues to a more positive and engaging approach.

Pru Goward has graciously agreed to speak at the National Strategic Conference on Fatherhood and is to be congratulated for her open-hearted approach to these important issues.  Recent media statements have probably painted an unfair picture of Pru’s position on these matters.  Whilst she would probably not agree with all the elements of the 12pt Plan, Pru has a deep passion to encourage Australian fathers to engage with their children.

The National Strategic Conference on Fatherhood is not about everyone agreeing, but about the ability to listen to many different viewpoints.  Walk in someone else’s shoes and come up with a policy that will be fair and just, positive, practical, creative and all encompassing for fathers, mothers and children.  The purpose of the forthcoming policy development will be to turn the tide of fatherlessness and strengthen and restore fatherhood in Australia.

Other speakers that are confirmed at the National Strategic Conference on Fatherhood include: the Hon Paul Calvert, President of the Senate; Mark Latham, Labor Shadow Treasurer; Adrienne Burgess, Keynote speaker from Fathers Direct, UK; Bettina Arndt, Sydney Morning Herald journalist; Dr Robert Kelso, Central Queensland University expert on Family Law; Ron Williams, Aboriginal Elder; Rex Finch foremost publisher in Australia of fatherhood, manhood and parenting titles; Brendan Sullivan, Tasmanian Health & Wellbeing; Paul Bartlett, Life Centres CEO; Richard Fletcher, Newcastle University, well known practitioner and researcher on fatherhood and Warwick Marsh, Fatherhood Foundation.  The Prime Minister, Hon John Howard will be overseas and sends his apologies.  We expect to hear from Hon Larry Anthony, Minister for Youth & Children and Ross Cameron, Parliamentary Secretary to the Minister for Family and Community Services.  We are hopeful of some input from Hon John Anderson, Deputy Prime Minister, Hon Simon Crean, Leader of the Opposition and Senator Amanda Vanstone, Minister for Family & Community Services amidst their hectic schedules.

Another important aspect of the National Strategic Conference on Fatherhood is to hear some first hand case histories of the effects of positive and negative fathering from five different points of view.  That is:

1)     A young man’s story on the effects of fatherlessness

2)     A young woman’s story on the effects of fatherlessness

3)     A single mother’s story on the effects of fatherlessness

4)     A single father’s story on the effects of fatherlessness

5)     A positive story on the wonderful effect of a good father

As you can see the National Strategic Conference on Fatherhood will represent a broad range of viewpoints and engage with politicians from all sides of parliament.

We are getting calls every week from different organisations that have heard about The 12pt Plan or the NSCF to be held in Canberra on 18th & 19th August, 2003.  Interest is growing daily as the word spreads.

Adrienne Burgess, Co-Founder of Fathers Direct UK, and keynote speaker at the NSCF conference, will be meeting with key parliamentary leaders from both sides of parliament on Thursday, 14th August, to further advance the cause of Aussie dads.  In the words of Jack O’Sullivan from Fathers Direct UK, “Adrienne is the best speaker on fatherhood in the world”.  Adrienne is a brilliant speaker and author of ‘Fatherhood Reclaimed’, and will bring great advancement to the restoration of fatherhood in Australia.  For more information on the NSCF, National Strategic Conference on Fatherhood, contact:

Warwick Marsh on 02 4272 6677 or [email-masked] or

Richard Yiap on 040 777 9930 or at: [email-masked]

Prayer:

Restoration of Fatherhood

In support of the important strategic work of the Fatherhood Foundation, mensprayer.com is organising a major combined prayer up-reach at Parliament House in August.  Col Stringer, well known Christian author, along with Brian Pickering, leader of the Australian Prayer Network and several Aboriginal Christian leaders, will be sharing and leading in prayer for the nation, our politicians and the work of the Fatherhood Foundation.

If you would like to know more about this wonderful opportunity to pray in Parliament House in August please phone:

John Comino - 02 9913 3468 or 0414 823 330

mensprayer.com

Email: [email-masked]

Back to top

Dad's Prayer

Dear God

Help me make a deposit

in your bank of love.

Help me make a deposit

in my wife’s bank of love.

Help me make a deposit

in my children’s bank of love.

I want to be a giver

not a taker.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.